#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# This file contains localized texts for the analysis editor page.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

nameGlobalConfigurationComponent = Global Configuration

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblManageLibraries = Manage Libraries

lblGraph = Graph
lblAnalysisEditorScaleToFit = Scale To Fit
lblGrid = Grid
lblSnap = Snap
lblAutoLayout = Auto-Layout

lblDisable = Disable
lblEnable = Enable

lblName = Name
lblClassName = ClassName


lblAvailablePlugins = Available Plugins

lblReader = Reader
lblFilter = Filter
lblRepositories = Repositories
lblVisualizations = Visualizations

lblConfiguration = Configuration
lblDependencies = Dependencies
lblInputPorts = Input Ports
lblOutputPorts = Output Ports
lblRepositoryPorts = Repository Ports
lblDescription = Description
	   
lblLibraries = Libraries
lblFileName = Filename
lblFileSize = Size
lblLibOptions = Options
lblOnlyJar = Currently only *.jar-Dependencies can be uploaded. The maximal file size is limited to 100 [MiByte].

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

tooltipClassName = The class name of this component.
tooltipName = The name of this component.
tooltipSaveProject = Saves the current project
tooltipManageLibraries = Manages the libraries of the project
tooltipScaleToFit = Scales to graph to fit the windows size
tooltipGrid = Enables and disables the grid
tooltipSnap = Enables and disables the grid snap
tooltipAutoLayout = Performs an auto layout

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgPluginCreationException = An error occured during the creation of the plugin. Please check the dependencies and the log for further details.
msgRepositoryCreationException = An error occured during the creation of the repository. Please check the dependencies and the log for further details.
msgLibraryUploaded = The libary has been uploaded successfully.
msgLibraryExistingException = A library with the same name exists already.
msgLibraryUploadingException = An error occured while uploading the library.
mbmLibraryDeleteException = An error occured while deleting the library.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------